# WhenSpec

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **activate** | **datetime** | Required | *No description available.* |
| **deactivate** | **datetime** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.WhenSpec import WhenSpec

instance = WhenSpec(
    activate=datetime.now(),  # required
    deactivate=datetime.now()  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

